@import url('https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');

.reveal,
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
    font-family: 'Space Mono', monospace;
    }



.reveal section li, p {
    font-size: 0.8em;
  }


code:not(.hljs) {
    background-color: #aaa;
    color: #222;
    padding: 2px 
}